.ui-datepicker {
	border:1px solid #aaa;
	color:#222222;
	font:12px/15px Verdana, Arial, sans-serif;
	padding:0.2em 0.2em 0;
	width:17em;
	background:#fefefe;
}
body > .ui-datepicker {z-index:150 !important;}
.ui-datepicker .ui-datepicker-header {
	padding:0.2em 0;
	position:relative;
	background:#ccc url(/images/2016/ui-bg_highlight-soft_75_cccccc_1x100.png) repeat-x 50% 50%;
	border:1px solid #aaa;
	color:#222;
	font-weight:bold;
}
.ui-datepicker .ui-datepicker-prev {left:2px;}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	height:1.8em;
	position:absolute;
	top:2px;
	width:1.8em;
	cursor:pointer;
}

.ui-datepicker .ui-widget-header a {color:#222;}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display:block;
	left:50%;
	margin-left:-8px;
	margin-top:-8px;
	position:absolute;
	top:50%;
}
.ui-datepicker .ui-icon {
	background-image:url(/images/2016/ui-icons_222222_256x240.png);
	height:16px;
	width:16px;
	text-indent:-9999px;
	overflow:hidden;
}
.ui-datepicker .ui-icon-circle-triangle-w {background-position:-80px -192px;}
.ui-datepicker .ui-icon-circle-triangle-e {background-position:-48px -192px;}
.ui-datepicker .ui-datepicker-next {right:2px;}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {top:1px;}
.ui-datepicker .ui-datepicker-prev-hover {left:1px;}
.ui-datepicker .ui-datepicker-next-hover {right:1px;}
.ui-datepicker .ui-datepicker-title {
	line-height:1.8em;
	margin:0 2.3em;
	text-align:center;
}
.ui-datepicker table {
	border-collapse:collapse;
	font-size:0.9em;
	margin:0 0 0.4em;
	width:100%;
}
.ui-datepicker th {
	border:0 none;
	font-weight:bold;
	padding:0.7em 0.3em;
	text-align:center;
}
.ui-datepicker .ui-state-disabled {background-image:none;}
.ui-datepicker td {
	border:0 none;
	padding:1px;
}
.ui-datepicker .ui-state-default {
	background: #e6e6e6 url(/images/2016/ui-bg_glass_75_e6e6e6_1x400.png) repeat-x 50% 50%;
	border:1px solid #d3d3d3;
	color:#555;
	font-weight:normal;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display:block;
	padding:0.2em;
	text-align:right;
	text-decoration:none;
}
.ui-datepicker .ui-state-hover,
.ui-datepicker .ui-state-focus {
	background:#dadada url(/images/2016/ui-bg_glass_75_dadada_1x400.png) repeat-x 50% 50%;
	border:1px solid #999;
	color:#212121;
	font-weight:normal;
}